1. Confirm the versions of NetCommunity are matching across all Components: From the plugin, click Options>About. If the Raiser's Edge Web Service or Plugin version does not match the website version, this must be upgraded
  2. Attempt to sign out of Education Edge, then sign back in and try to process the transactions